@charset "Shift_JIS";

/* =================================================================================================
   ソフトバンク ビジネス+IT - 基本レイアウト用CSS
   http://www.sbbit.jp/
   
【01】基本レイアウト
【02】ヘッダメニュー
【03】フッターメニュー
【04】共通サブカラム
【05】コンテンツエリア
   
================================================================================================= */

@import "initialize.css?20120828";
@import "base.css?20120828";
@import "common.css?20120828";
/**
 * --------------------------------
 * CSS説明
 * --------------------------------
 * initialize - 基本タグの再定義
 * base       - あらかじめ適応しておくスタイル・クラス群
 * layout     - ページの全体的なレイアウト設定
 * common     - 場所にかかわらず使う汎用的なクラス
 */

/*================================================================
【01】基本レイアウト
================================================================*/
body {
    background-color:#FFF;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',  Meiryo, メイリオ, sans-serif;
}
/*SSLページ*/
body#login,
body#account{
}
#container{
    background:url(../common_img/bg.jpg) center repeat-y #FFF;
    zoom:1;
}
body#login #container,
body#account #container{
    background:none;
}
#wrapper {
	padding:0 10px;
	width:985px;
	margin:0 auto;
	border-bottom:4px solid #262626;
}
#contents {
	clear:both;
	padding:0 0 30px 0;
	z-index:0;
}
#main {
	width:635px;
}
#sub {
	width:330px;
	line-height:170%;
}
.page_list{
	letter-spacing: -0em;
	line-height:200%;
}
.simple_list{
	letter-spacing: -0em;
	line-height:170%;
}
#main02 {
	width:635px;
}
#sub02 {
	width:330px;
}
/* サブカラム右 */
#contents.layout01 #main {
	float:left;
}
#contents.layout01 #sub {
	float:right;
	margin-bottom:20px;
}
/* サブカラム左 */
#contents.layout02 #main {
	float:right;
	margin-bottom:20px;
}
#contents.layout02 #sub {
	float:left;
}
#contents.layout02 #wide {
	clear:both;
}
#eventinfo #contents.layout02 #main02 {
	float:left;
}
#eventinfo #contents.layout02 #sub02 {
	float:right;
	margin-bottom:20px;
}
#special #contents.layout02  #main02 {
	float:right;
}
#special #contents.layout02  #sub02 {
	float:left;
}

#contents.layout03 #main {
	width:800px;
	margin:0 auto;
}
/*================================================================
【02】ヘッダメニュー
================================================================*/
#headder {
	position:relative;
	z-index:1;
}
#logo a {
	display:block;
	width:225px;
	height:104px;
	position:absolute;
	top:15px;
	left:0;
	background:url(../common_img/logo.gif) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
/* utility_navi */
#utility_navi {
	overflow:hidden;
}
#utility_navi li {
	float:right;
}
#utility_navi li a, #utility_navi li a:hover {
	display:block;
	height:27px;
	background:url(../common_img/utility_navi.gif) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#utility_navi li .account {
	width:96px;
	background-position:-500px 0;
}
#utility_navi li .log_in {
	width:70px;
	background-position:-350px 0;
}
#utility_navi li .sign_in {
	width:96px;
	background-position:-254px 0;
}
#utility_navi li .about {
	width:106px;
	background-position:-148px 0;
}
#utility_navi li .mail_magazine {
	width:97px;
	background-position:-51px 0;
}
#utility_navi li .rss {
	width:51px;
	background-position:0 0;
}
#utility_navi li .account:hover {
	width:96px;
	background-position:-500px -27px;
}
#utility_navi li .log_in:hover {
	width:70px;
	background-position:-350px -27px;
}
#utility_navi li .sign_in:hover {
	width:96px;
	background-position:-254px -27px;
}
#utility_navi li .about:hover {
	width:106px;
	background-position:-148px -27px;
}
#utility_navi li .mail_magazine:hover {
	width:97px;
	background-position:-51px -27px;
}
#utility_navi li .rss:hover {
	width:51px;
	background-position:0 -27px;
}
/* log_in */
#utility_navi dt {
	float:left;
}
#utility_navi dd {
	float:left;
	height:22px;
	padding:5px 20px 0 20px;
	background:#F0F0F0;
	text-align:center;
}
#utility_navi dd span {
	font-weight:bold;
}
/* グローバル広告 */
#headder .ad {
	clear:both;
	height:90px;
	margin:5px 5px 0 0;
	text-align:right;
}
/* gnavi_type_area */
#gnavi_type_area {
	position:relative;
	height:19px;
	margin:5px 0 10px 0;
}
/* search */
#headder .search_input {
	width:172px;
	height:15px;
	position:absolute;
	top:0;
	right:52px;
	border:1px solid #999999;
	padding:2px;
	color:#888;
}
#headder .search_btn {
	width:49px;
	height:0;
	padding-top:21px;
	position:absolute;
	top:0;
	right:0;
	background:url(../common_img/search_button.gif) no-repeat 0 0;
}
.search_input {
	height:15px;
	border:1px solid #999999;
	padding:2px;
	color:#888;
}
#headder .search_btn:hover {
	background-position:0 -21px;
}
/* 文字サイズ変更 */
#fontSizer {
	width:98px;
	position:absolute;
	top:1px;
	right:235px;
}
#fontSizer dt {
	float:left;
	width:55px;
	height:18px;
	margin:0 5px 0 0;
	background:url(../common_img/font_size_text.gif) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#fontSizer dd {
	float:right;
	width:19px;
}
#fontSizer a {
	display:block;
	width:19px;
	height:18px;
	border:none;
	background:url(../common_img/font_size_button.gif) no-repeat 0 0;
	cursor:pointer;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#fontSizer a#fontsize_middle {
	background:url(../common_img/font_size_button.gif) no-repeat 0 0;
}
#fontSizer a#fontsize_middle:hover {
	background:url(../common_img/font_size_button.gif) no-repeat 0 -18px;
}
#fontSizer .active a#fontsize_middle {
	background:url(../common_img/font_size_button.gif) no-repeat 0px -36px;
}
#fontSizer a#fontsize_big {
	background:url(../common_img/font_size_button.gif) no-repeat -19px 0;
}
#fontSizer a#fontsize_big:hover {
	background:url(../common_img/font_size_button.gif) no-repeat -19px -18px;
}
#fontSizer .active a#fontsize_big {
	background:url(../common_img/font_size_button.gif) no-repeat -19px -36px;
}
/* gnavi_type */
#gnavi_type {
	width:645px;
	position:absolute;
	top:3px;
	left:0;
}
#gnavi_type li {
	float:right;
	margin:0 0 0 1px;
}
#gnavi_type a {
	padding:2px 10px 2px 20px;
	color:#006699;
	background:url(../common_img/arrrow_r_black.gif) no-repeat 10px 45%;
	text-decoration:none;
	font-weight:bold;
}
#gnavi_type a:hover, #special #gnavi_type #gnavi_special a, #eventinfo #gnavi_type #gnavi_eventinfo a, #interview #gnavi_type #gnavi_interview a, #serialization #gnavi_type #gnavi_serialization a, #casestudy #gnavi_type #gnavi_casestudy a, #news #gnavi_type #gnavi_news a {
	background:url(../common_img/arrrow_r_white.gif) no-repeat 10px 45% #006699;
	color:#FFFFFF;
}
/* gnavi_subject, gnavi_category */
.gnav_title {
	float:left;
	width:170px;
	height:32px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin:0 5px 0 0;
}
#gnavi_business .gnav_title {
	background:url(../common_img/gnavi_subject_title.gif) no-repeat;
}
#gnavi_it .gnav_title {
	background:url(../common_img/gnavi_category_title.gif) no-repeat;
}
#gnavi_business {
	position:relative;
	z-index:2;
}
#gnavi_it {
	position:relative;
	margin:2px 0 10px 0;
	z-index:1;
}
.main_category {
	overflow:hidden;
}
#gnavi_business, #gnavi_it {
	width:100%;
}
#gnavi_business li.main_category, #gnavi_it li.main_category {
	float:left;
}
#gnavi_business li a.main_menu {
	background:url(../common_img/gnavi_subject.gif) no-repeat;
}
#gnavi_it li a.main_menu {
	background:url(../common_img/gnavi_category.gif) no-repeat;
}
#gnavi_business li a.main_menu, #gnavi_it li a.main_menu {
	display:block;
	height:32px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#gnavi_business li a.gb_01 {
	width:74px;
	background-position:0 0;
}
#gnavi_business li a.gb_02 {
	width:76px;
	background-position:-74px 0;
}
#gnavi_business li a.gb_03 {
	width:88px;
	background-position:-150px 0;
}
#gnavi_business li a.gb_04 {
	width:78px;
	background-position:-238px 0;
}
#gnavi_business li a.gb_05 {
	width:85px;
	background-position:-316px 0;
}
#gnavi_business li a.gb_06 {
	width:77px;
	background-position:-401px 0;
}
#gnavi_business li a.gb_07 {
	width:119px;
	background-position:-478px 0;
}
#gnavi_business li a.gb_08 {
	width:119px;
	background-position:-597px 0;
}
#gnavi_business li a.gb_09 {
	width:94px;
	background-position:-716px 0;
}
body.gb_01 #gnavi_business li a.gb_01,#gnavi_business li a.gb_01:hover, #gnavi_business li.on a.gb_01 {
	width:74px;
	background-position:0 -32px;
}
body.gb_02 #gnavi_business li a.gb_02,#gnavi_business li a.gb_02:hover, #gnavi_business li.on a.gb_02 {
	width:76px;
	background-position:-74px -32px;
}
body.gb_03 #gnavi_business li a.gb_03,#gnavi_business li a.gb_03:hover, #gnavi_business li.on a.gb_03 {
	width:88px;
	background-position:-150px -32px;
}
body.gb_04 #gnavi_business li a.gb_04,#gnavi_business li a.gb_04:hover, #gnavi_business li.on a.gb_04 {
	width:78px;
	background-position:-238px -32px;
}
body.gb_05 #gnavi_business li a.gb_05,#gnavi_business li a.gb_05:hover, #gnavi_business li.on a.gb_05 {
	width:85px;
	background-position:-316px -32px;
}
body.gb_06 #gnavi_business li a.gb_06,#gnavi_business li a.gb_06:hover, #gnavi_business li.on a.gb_06 {
	width:77px;
	background-position:-401px -32px;
}
body.gb_07 #gnavi_business li a.gb_07,#gnavi_business li a.gb_07:hover, #gnavi_business li.on a.gb_07 {
	width:119px;
	background-position:-478px -32px;
}
body.gb_08 #gnavi_business li a.gb_08,#gnavi_business li a.gb_08:hover, #gnavi_business li.on a.gb_08 {
	width:119px;
	background-position:-597px -32px;
}
body.gb_09 #gnavi_business li a.gb_09,#gnavi_business li a.gb_09:hover, #gnavi_business li.on a.gb_09 {
	width:94px;
	background-position:-716px -32px;
}
#gnavi_it li a.gi_01 {
	width:81px;
	background-position:0 0;
}
#gnavi_it li a.gi_02 {
	width:78px;
	background-position:-81px 0;
}
#gnavi_it li a.gi_03 {
	width:79px;
	background-position:-159px 0;
}
#gnavi_it li a.gi_04 {
	width:92px;
	background-position:-238px 0;
}
#gnavi_it li a.gi_05 {
	width:113px;
	background-position:-330px 0;
}
#gnavi_it li a.gi_07 {
	width:87px;
	background-position:-443px 0;
}
#gnavi_it li a.gi_06 {
	width:108px;
	background-position:-530px 0;
}
#gnavi_it li a.gi_09 {
	width:61px;
	background-position:-638px 0;
}
#gnavi_it li a.gi_08 {
	width:111px;
	background-position:-699px 0;
}
body.gi_01 #gnavi_it li a.gi_01,#gnavi_it li a.gi_01:hover, #gnavi_it li.on a.gi_01 {
	width:81px;
	background-position:0 -32px;
}
body.gi_02 #gnavi_it li a.gi_02,#gnavi_it li a.gi_02:hover, #gnavi_it li.on a.gi_02 {
	width:78px;
	background-position:-81px -32px;
}
body.gi_03 #gnavi_it li a.gi_03,#gnavi_it li a.gi_03:hover, #gnavi_it li.on a.gi_03 {
	width:79px;
	background-position:-159px -32px;
}
body.gi_04 #gnavi_it li a.gi_04,#gnavi_it li a.gi_04:hover, #gnavi_it li.on a.gi_04 {
	width:92px;
	background-position:-238px -32px;
}
body.gi_05 #gnavi_it li a.gi_05,#gnavi_it li a.gi_05:hover, #gnavi_it li.on a.gi_05 {
	width:113px;
	background-position:-330px -32px;
}
body.gi_07 #gnavi_it li a.gi_07,#gnavi_it li a.gi_07:hover, #gnavi_it li.on a.gi_07 {
	width:87px;
	background-position:-443px -32px;
}
body.gi_06 #gnavi_it li a.gi_06,#gnavi_it li a.gi_06:hover, #gnavi_it li.on a.gi_06 {
	width:108px;
	background-position:-530px -32px;
}
body.gi_09 #gnavi_it li a.gi_09,#gnavi_it li a.gi_09:hover, #gnavi_it li.on a.gi_09 {
	width:61px;
	background-position:-638px -32px;
}
body.gi_08 #gnavi_it li a.gi_08,#gnavi_it li a.gi_08:hover, #gnavi_it li.on a.gi_08 {
	width:111px;
	background-position:-699px -32px;
}
/* sub_categories */
.sub_categories {
	padding:10px 20px;
	background:url(../common_img/sub_categories_bg.png);
}
#gb_sub01 {
	position:absolute;
	top:32px;
	left:175px;
}
#gb_sub02 {
	position:absolute;
	top:32px;
	left:249px;
}
#gb_sub03 {
	position:absolute;
	top:32px;
	left:325px;
}
#gb_sub04 {
	position:absolute;
	top:32px;
	left:413px;
}
#gb_sub05 {
	position:absolute;
	top:32px;
	left:491px;
}
#gb_sub06 {
	position:absolute;
	top:32px;
	left:576px;
}
#gb_sub07 {
	position:absolute;
	top:32px;
	left:653px;
}
#gb_sub08 {
	position:absolute;
	top:32px;
	right:0;
	_right:-1px;
}
#gb_sub09 {
	position:absolute;
	top:32px;
	right:0;
	_right:-1px;
}
#gi_sub01 {
	position:absolute;
	top:32px;
	left:175px;
}
#gi_sub02 {
	position:absolute;
	top:32px;
	left:256px;
}
#gi_sub03 {
	position:absolute;
	top:32px;
	left:334px;
}
#gi_sub04 {
	position:absolute;
	top:32px;
	right:0;
	_right:-1px;
}
#gi_sub05 {
	position:absolute;
	top:32px;
	left:505;
}
#gi_sub07 {
	position:absolute;
	top:32px;
	right:0;
	_right:-1px;
}
.over_weight {
	position:absolute;
	top:32px;
	right:0;
	_right:-1px;
}
#gi_sub06 {
	position:absolute;
	top:32px;
	left:618px;
}
#gi_sub09 {
	position:absolute;
	top:32px;
	right:0;
	_right:-1px;
}
#gi_sub08 {
	position:absolute;
	top:32px;
	right:0;
	_right:-1px;
}
.list_area {
	overflow:hidden;
	margin:0;
	padding:0;
}
.sub_categories ul {
	float:left;
	margin:0;
	padding:0 30px 5px 0;
}
.sub_categories .last {
	padding:0;
}
.sub_categories li {
	padding:0 0 5px 0;
}
.sub_categories a {
	padding:0 0 0 10px;
	color:#CCCCCC;
	background:url(../common_img/arrrow_r_white.gif) no-repeat 0% 50%;
	text-decoration:none;
}
#gnavi_business .sub_categories a:hover {
	color:#B9E000;
	text-decoration:underline;
}
#gnavi_it .sub_categories a:hover {
	color:#F8B607;
	text-decoration:underline;
}
.sub_catogories_index {
	margin:0 0 10px 0;
	padding:0px 0 5px 0;
	white-space:nowrap;
	text-align:left;
	background:url(../common_img/line_h.gif) repeat-x bottom;
}
.sub_catogories_close {
	clear:both;
	text-align:right
}
.sub_catogories_close a {
	color:#FFF;
	background:none;
}
#gnavi_business .sub_categories .sub_catogories_index a {
	color:#B9E000;
	background:url(../common_img/arrrow_r_green.gif) no-repeat left 50%;
}
#gnavi_it .sub_categories .sub_catogories_index a {
	color:#F8B607;
	background:url(../common_img/arrrow_r_orange.gif) no-repeat left 50%;
}
/* アラート */
#alart {
	clear:both;
	margin:0px 0 10px 0;
	background:url(../common_img/alart_icon.jpg) no-repeat 8px center #F9EDE3;
	padding:7px 10px 7px 30px;
}
#alart .alart_title {
	font-weight:bold;
	color:#DD7222;
	float:left;
	margin-right:20px;
}
/* セカンドページタイトル・パンクズ */
#pageTitle {
	clear:both;
	margin:0 0 6px 0px;
	font-weight:bold;
}
#pageTitle h2 {
	font-size:180%;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:6px 0px 10px 22px;
	border-bottom:solid 3px #006699;
	background:url(../common_img/pare_title_icon.gif) no-repeat 2px 5px;
}
p#breadcrumb {
	font-weight:normal;
	margin:0 0 3px 0;
	padding:0 0 3px 3px;
	border-bottom:1px solid #ececec;
	color:#666;
}
p#breadcrumb span {
	font-weight:bold;
}

/* IT導入支援シンプルヘッダ */
#it_installation_support_header{
	padding:0 10px 20px 10px;
	margin:0 -12px 10px -12px;
	border-bottom:#CCC 3px solid;
	height:48px;}
#it_installation_support_header #simple_logo a{
	float:left;
	display:block;
	width:177px;
	height:54px;
	background:url(../common_img/simple_logo.gif) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin:5px;}


/* BIT企画2バナー画像スペース */
.it_installation_support_banner{
	margin:0 0 10px 0;
}


/*================================================================
【03】フッターメニュー
================================================================*/
#footer {
	margin:0px 0 0 0;
	color:#FFFFFF;
	position:relative;
	z-index:99;
}
#footer .inner {
	background:#262626;
	width:965px;
	margin:0 auto;
	padding:0 20px;
	position:relative;
}
#footer .inner .text{
	font-size:92%;
}
#fotter_navi_area {
	overflow:hidden;
	padding:20px 0px;
}
#fotter_navi_area  a {
	padding:0 0 0 10px;
	color:#CCCCCC;
	background:url(../common_img/arrrow_r_white.gif) no-repeat left 50%;
	text-decoration:none;
}
#fotter_navi_area  a:hover {
	text-decoration:underline;
}
/* footer_gototop */
#footer_gototop {
	position:absolute;
	top:-35px;
	right:0;
	_right:-1px;
	background:#262626;
}
#footer_gototop a {
	display:block;
	width:141px;
	height:25px;
	background:url(../common_img/footer_gototop_button.gif) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
/* fotter_navi */
#footer_navi_subject, #footer_navi_category, #footer_navi_category02, #remote_navi {
	float:left;
	display:inline;
	height:190px;
}
#footer_navi_subject, #footer_navi_category {
	background:url(../common_img/footer_line.gif) no-repeat right;
}
#footer_navi_subject {
	width:320px;
}
#footer_navi_category {
	width:340px;
	margin:0 0 0 23px;
}
#footer_navi_category02 {
	width:250px;
	margin:0 0 0 23px;
}
.footer_line {
	float:left;
	display:inline;
	width:1px;
	height:190px;
	border:none;
	background:url(../common_img/footer_line.gif) no-repeat;
}
#footer dt {
	float:left;
	font-weight:bold;
}
#footer dt span {
	font-size:120%;
}
#footer dd {
	float:left;
	margin:0 0 0 25px;
}
/* -----------------------------------
footer-utility-area
----------------------------------- */
#footer-utility{
	background:#FFF;
	text-align:center;
	padding-top:8px;
}
#footer-utility-area{
width: 990px;
margin: 0 auto;
padding: 0;
height: 56px;
background: url(../common_img/footer-utility_bg_01.gif) repeat-x;
line-height: 1;
}

#footer-utility-area * {
margin: 0;
padding: 0;
list-style-type: none;
line-height: 1;
}

#footer-utility-area ul {
height: 13px;
padding-top: 14px;
}

#footer-utility-area ul a:hover img {
 opacity: 0;
 filter: alpha(opacity=0);
 -moz-opacity: 0;
}
#footer-utility-area ul li a{
white-space:nowrap;
display:block;
height: 13px;
}
#footer-utility-area ul li.utility_sbit01 a{
width:89px;
background: url(../common_img/footer-utility_btn_sbit01_o.gif) left center;
}
#footer-utility-area ul li.utility_sbit02 a{
width:64px;
background: url(../common_img/footer-utility_btn_sbit02_o.gif) left center;
}
#footer-utility-area ul li.utility_sbit03 a{
width:69px;
background: url(../common_img/footer-utility_btn_sbit03_o.gif) left center;
}
#footer-utility-area ul li.utility_sbit04 a{
width:72px;
background: url(../common_img/footer-utility_btn_sbit04_o.gif) left center;
}
#footer-utility-area ul li.utility_sbit05 a{
width:106px;
background: url(../common_img/footer-utility_btn_sbit05_o.gif) left center;
}
#footer-utility-area ul li.utility_sbit06 a{
width:67px;
background: url(../common_img/footer-utility_btn_sbit06_o.gif) left center;
}
#footer-utility-area ul li.utility_sbit07 a{
width:49px;
background: url(../common_img/footer-utility_btn_sbit07_o.gif) left center;
}
#footer-utility-area ul li.utility_security a{
width:120px;
background: url(../common_img/footer-utility_btn_01_o.gif) left center;
}
#footer-utility-area ul li.utility_privacy a{
clear:left;
width:90px;
background: url(../common_img/footer-utility_btn_02_o.gif) left center;
}
#footer-utility-area ul li.utility_policy a{
width:73px;
background: url(../common_img/footer-utility_btn_03_o.gif) left center;
}
#footer-utility-area ul li.utility_company a{
width:51px;
background: url(../common_img/footer-utility_btn_05_o.gif) left center;
}

#footer-utility-area ul li.utility_sbit07{ /width:457px; text-align:left; }/* IE */

#footer-utility-area ul:after {
content: "."; 
display: block;
height: 0;
clear: both;
visibility: hidden;
line-height: 0;
}

#footer-utility-area ul li {
float: left;
height: 13px;
padding-left: 11px;
margin-bottom:8px;
background: url(../common_img/separator_01.gif) left top no-repeat;
overflow:hidden;
}

#footer-utility-area ul li.pseudo-first-child {
clear:left;
padding-left: 0;
float: left;
background: none;
}
/* copyright */
#copyright {
	clear:both;
	padding:10px 0px;
	background:#f5f5f5;
	position:relative;
}
#copyright .inner{
	position:top:20px;
	background:#f5f5f5;
}

#copyright .footer_corp{
	margin-bottom:5px;
	background:url(../common_img/footer_corp.gif) no-repeat;
	overflow:hidden;
	height:0;
	padding-top:12px;
	width:182px;
}
#copyright .footer_sbit{
	margin-bottom:10px;
	background:url(../common_img/footer_sbit.gif) no-repeat;
	overflow:hidden;
	height:0;
	padding-top:12px;
	width:414px;
}
#copyright .footer_copyright{
	margin-bottom:10px;
	background:url(../common_img/footer_copyright.gif) no-repeat;
	overflow:hidden;
	height:0;
	padding-top:9px;
	width:250px;
}

/*================================================================
【04】共通サブカラム
================================================================*/
#seminars {
	margin-top: -3px;
}
#seminars li {
	line-height:100%;
	font-weight:bold;
}
#seminars li span {
	display:block;
	margin:0 0 0.5em 0;
	font-weight:normal;
}
.seminarsinfo_entry a, .seminarsinfo_entry a:hover {
	display:block;
	width:224px;
	height:26px;
	margin:5px auto 16px auto;
	background:url(../common_img/btn_seminarsinfo_entry.gif);
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.seminarsinfo_entry a:hover {
	background-position:0 -26px;
}
#it_support {
	margin:-3px 0 20px 0;
}
#it_support li {
	line-height:140%;
	width:305px;
	position:relative;
	padding-right:25px;
}
#it_support li p {
	margin:0 20px 0.5em 0;
}
#it_support .image {
	float:left;
	margin:0 10px 0 0;
}
.ranking_list {
	margin:0 0 20px 0;
}
.ad_area {
	margin:0 0 20px 0;
}
.ad {
	margin:5px 0 0 0;
	text-align:center;
}
/* 左カラム検索フォーム */
.h_search_area {
	padding:3px 7px;
	background:#0A6C9D;
}
#search_area {
	margin:0 0 20px;
	border:3px solid #0A6C9D;
}
#search_area .heading {
	padding:15px 5px 10px 10px;
}
.h_search_area h2, #search_area h3 {
	text-indent:110%;
	white-space:nowrap;
	overflow:hidden;
}
.h_search_it {
	width:204px;
	height:24px;
	background:url(../common_img/search_title_it.gif) no-repeat;
} /* 『IT導入支援情報を探す』 */
.search_h_keywords {
	width:86px;
	height:20px;
	background:url(../common_img/search_h_keywords.gif) no-repeat;
	float:left;
} /* 『キーワード』 */
.search_h_genre {
	width:68px;
	height:20px;
	background:url(../common_img/search_h_genre.gif) no-repeat;
} /* 『ジャンル』 */
.search_h_media {
	width:36px;
	height:21px;
	background:url(../common_img/search_h_type.gif) no-repeat;
	float:left;
	margin-top:3px;
} /* 『メディア』 */
.hot_keywords {
	font-size:90%;
	line-height:150%;
	float:right;
	width:205px;
}
.hot_keywords li {
	display:inlinef;
}
.hot_keywords li a {
	float:left;
	margin-right:5px;
	text-decoration:underline;
}
.hot_keywords li a:hover {
	text-decoration:none;
}
 /* キーワード検索 */
#keywords_input_box {
	width:280px;
	position:relative;
	margin:0px auto 10px;
	clear:both;
}
.keywords_input {
	width:250px;
	height:18px;
	border:1px solid #999999;
	color:#999;
	padding:2px;
}
.keywords_btn {
	width:22px;
	height:0;
	padding-top:22px;
	position:absolute;
	top:1px;
	right:0;
	background:url(../common_img/search_button_icon.gif) no-repeat 0 0;
}
.keywords_btn:hover {
	background-position:0 -22px;
}
/*ジャンル*/
#genre_search {
	margin:0 3px 10px;
}
#genre_business, #genre_it {
	width:158px;
	position:relative;
}
#genre_business {
	float:left;
	z-index:100;
}
#genre_it {
	float:right;
	z-index:99;
}
#genre_search .main_category {
	margin-top:1px;
}
#genre_search a.main_menu {
	display:block;
	width:138px;
	height:20px;
	padding:4px 0px 4px 20px;
	background: url(../common_img/arrrow_r_black.gif) no-repeat 10px center #f1f1f1;
}
#genre_search .on a.main_menu, #genre_search a.main_menu:hover {
	background: url(../common_img/arrrow_r_white.gif) no-repeat 10px center #333 !important;
	color:#fff;
	text-decoration:none;
}
/* sub_categories */
#genre_search .sub_categories {
	padding:10px 10px 5px 10px;
	background:url(../common_img/sub_categories_bg.png);
}
#genre_b_sub01 {
	position:absolute;
	top:2px;
	left:158px;
}
#genre_b_sub02 {
	position:absolute;
	top:31px;
	left:158px;
}
#genre_b_sub03 {
	position:absolute;
	top:60px;
	left:158px;
}
#genre_b_sub04 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_b_sub05 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_b_sub06 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_b_sub07 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_b_sub08 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_b_sub09 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_i_sub01 {
	position:absolute;
	top:2px;
	left:158px;
}
#genre_i_sub02 {
	position:absolute;
	top:31px;
	left:158px;
}
#genre_i_sub03 {
	position:absolute;
	top:60px;
	left:158px;
}
#genre_i_sub04 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_i_sub05 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_i_sub06 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_i_sub07 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_i_sub08 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_i_sub09 {
	position:absolute;
	bottom:0;
	left:158px;
}
#genre_search #genre_search .list_area {
	overflow:hidden;
	margin:0;
	padding:0;
}
#genre_search .sub_categories {
	width:150px;
}
#genre_search .sub_categories h4 {
	color:#fff;
	font-weight:bold;
	font-size:100%;
	margin-bottom:10px;
}
#genre_search .sub_categories .last {
	padding:0;
}
#genre_search .sub_categories ul {
	padding:0;
}
#genre_search .sub_categories li {
	/*padding:0 0 5px 0;*/
	margin-left:5px;
	padding:0 0 0 10px;
	font-size:90%;
	line-height:1.3;
	margin-bottom:5px;
	background:url(../common_img/arrrow_r_white.gif) no-repeat 0 3px;
}
#genre_search .sub_categories a {
	color:#fff;
	background:none;
	padding:0;
	text-decoration:none;
}
#genre_business .sub_categories a:hover {
	color:#B9E000;
	text-decoration:underline;
}
#genre_it .sub_categories a:hover {
	color:#F8B607;
	text-decoration:underline;
}
#genre_search .sub_catogories_close {
	text-align:right;
}
/*メディア*/
#search_area #media {
	float:right;
	margin-bottom:5px;
}
#search_area #media li {
	float:left;
	margin-right:2px;
	text-align:center;
}
#search_area #media li a {
	border:1px solid #ccc;
	width:60px;
	height:20px;
	display:block;
	padding:3px 0;
}
#search_area #media li a.whitepaper {
	width:125px;
}
#search_area #media li.media_NotSelect a:hover {
	background:#f5f5f5;
	text-decoration:none;
}
#search_area #media li.media_Select a {
	background:#dddddd;
	text-decoration:none;
}
/*================================================================
【05】コンテンツエリア
================================================================*/
/* ===============
        list
   =============== */
.line_list {
	_zoom: 1;
	overflow: hidden;
}
.line_list li {
    position: relative;
	padding:7px 0 0 0;
	margin:-1px 0 7px 0;
	border-top: 1px dotted #CCCCCC;
}
/* related_list */
.related_list {
	clear:both;
	overflow:hidden;
	margin:10px 0 0 0;
	padding:3px 12px 2px 12px;
	background:#EEEEEE;
}
.related_list li {
	padding:2px 0 2px 0;
}
.related_list li a {
	display:block;
	min-height:16px;
	height:auto !important;
	height:16px;
	padding:0 0 0 23px;
	text-decoration:none;
}
.related_list li a:hover {
	text-decoration:underline;
}
/* simple_list */
.simple_list li, .simple_list dt {
	padding:0 0 0 10px !important;
	background:url(../common_img/arrrow_r_black.gif) no-repeat 0 6px;
}
.simple_list li {
	margin:0 0 7px 10px;
}
.simple_list li a {
	margin:0 10px 0 0;
}
.simple_list dt {
	float:left;
	display:inline;
	width:510px;
	margin:0 0 7px 10px;
}
.simple_list dd {
	float:right;
	margin:0 0 5px 0;
	padding:0 0 0 5px;
	text-align:right;
}
.simple_list p {
	padding:0 0 0 10px;
	background:url(../common_img/arrrow_r_black.gif) no-repeat 0 4px;
	width:590px;
	margin:0 0 7px 10px;
}

/*list_block */
.list_block {
	width:312px;
	display:block;
	float:left;
	padding:0 10px 0 0;
	margin-bottom:10px;
}
.list_block .bussiness{
	border-left:solid 5px #92A02C;
}
.list_block .it{
	border-left:solid 5px #C17708;
}
.list_block .bussiness,
.list_block .it{
	padding:7px 13px;
	border-bottom:solid 1px #CCCCCC;
	background:#F1F1F1;
	position:relative;
	margin-bottom:8px;
}
.list_block .bussiness h3,
.list_block .it h3{
/*	overflow:hidden;*/
	font-weight:bold;
	font-size:110%;
	line-height:1.2;
	padding-right:55px;
}

/* ランキング */
.ranking_list {
	padding:0 12px;
	margin-bottom:20px;
}
.ranking_list dt {
	float:left;
	width:23px;
	height:23px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.ranking_list dd {
	float:right;
	width:273px;
}
.single_column .ranking_list dd {
	width:590px;
}
.single_column .ranking_list{
	padding:0 0 0 10px;
}
.rank01 {
	background:url(../common_img/rank_01.gif) no-repeat;
}
.rank02 {
	background:url(../common_img/rank_02.gif) no-repeat;
}
.rank03 {
	background:url(../common_img/rank_03.gif) no-repeat;
}
.rank04 {
	background:url(../common_img/rank_04.gif) no-repeat;
}
.rank05 {
	background:url(../common_img/rank_05.gif) no-repeat;
}
.rank06 {
	background:url(../common_img/rank_06.gif) no-repeat;
}
.rank07 {
	background:url(../common_img/rank_07.gif) no-repeat;
}
.rank08 {
	background:url(../common_img/rank_08.gif) no-repeat;
}
.rank09 {
	background:url(../common_img/rank_09.gif) no-repeat;
}
.rank10 {
	background:url(../common_img/rank_10.gif) no-repeat;
}
.ranking_tab {
	margin-top:10px;
	border-bottom:2px solid #666666;
	list-style:none;
}
.ranking_tab li {
	float:left;
	margin:0 3px 0 0;
	border-left:1px solid #999;
	border-top:1px solid #999;
	border-right:1px solid #999;
}
.ranking_tab li a {
	display:block;
	color:#666;
	font-size:90%;
	padding:2px 10px;
}
.ranking_tab li a:hover, .ranking_tab li a.on {
	text-decoration:none;
	color:#FFF;
	background:#666;
}
#panel01 li, #panel02 li, #panel03 li {
	font-weight:bold;
}
#panel01 li span, #panel02 li span, #panel03 li span{
	display:block;
	font-weight:normal;
}
/* PR広告エリア */
.PR_list {
	clear:both;
	overflow:hidden;
	margin:10px 0 10px 0;
	padding:7px 12px;
}
.h_03 .PR_list {
	border-top:#CCC 1px solid;
}
#top .PR_list {
	background:#EEEEEE;
}
.PR_list dt {
	float:left;
	width:15px;
	height:9px;
	margin:6px 0;
	background:url(../common_img/pr_bg.gif) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.PR_list dd {
	/*float:left;*/
	border-left:1px solid #B6B6B6;
	overflow:hidden;
	/*margin:0 0 0 12px;*/
	margin:0 0 0 28px;
	padding:-7px 0 0 0;
}
.PR_list li {
	padding:2px 0 2px 15px;
}
.PR_list li a {
	display:block;
	padding:0 0 0 10px;
	background:url(../common_img/arrrow_r_black.gif) no-repeat left 5px;
}
/*記事エリア*/

#cio_interview, #movies, #pdf, #presents {
	margin:0 -20px 0 0;
	overflow:hidden;
	_zoom:1;
}
#cio_interview li, #movies li, #pdf li, #presents li {
	float:left;
	display:inline;
	width:307px;
	margin:0 20px 10px 0;
}
#cio_interview h3, #movies h3, #pdf h3, #presents h3 {
	font-size:120%;
}
#cio_interview p.subject, .serialization p.subject, #movies p.subject, #pdf p.subject, #presents p.subject {
	margin: 0 0 2px 0;
}
#cio_interview .text, #movies .text {
	float:right;
	width:215px;
	margin:0;
}
.serialization {
	margin:0 0 30px 0;
}
.serialization h3 {
	margin:2px 0 5px 0;
	font-size:120%;
}
/*検索結果*/
.search_result_order {
	float:right;
}
.search_result {
	margin-top:10px;
}
.search_result .left {
	float:left;
}
.search_result .right {
	float:right;
}
.search_result h4 {
	background:url(../common_img/search_conditions.gif) no-repeat 3px center #666;
	color:#fff;
	clear:both;
	font-size:100%;
	padding:6px 10px 7px 85px;
	line-height:1.2;
	margin:5px 0 0;
}
.search_result .number {
	color: #069;
	font-size:120%;
	font-weight:bold;
}

/*セミナー情報*/
.seminar_detail {
	width:510px;
	margin:0;
	padding:0;
}
.seminar_detail.no_photo {
	width:100%;
}
.seminar_detail th, .seminar_detail td {
	line-height:140%;
}
.seminar_detail th {
	width:52px;
	padding:5px 0px;
	border-bottom:solid 1px #E1E1E1;
}
.seminar_detail td.area_width {
	width:62px;
}
.seminar_detail td {
	padding:5px 0px 5px 6px;
	border-bottom:solid 1px #E1E1E1;
}
.seminar_detail td span.calendar {
	margin-left:7px;
}
.seminar_detail td img {
	vertical-align:middle;
}
.btn_apply {
	float:right;
	display:block;
	height:26px;
	width:166px;
	vertical-align:middle;
}
.btn_apply a {
	height:0px;
	width:166px;
	padding-top:26px;
	overflow:hidden;
	display:block;
	color:#FFFFFF;
	background: url(../../images/eventinfo/btnApply_off.png);
}
.btn_apply a:hover {
	background: url(../../images/eventinfo/btnApply_on.png);
	color:#FFFFFF;
}
.no_border {
	border-bottom:none !important;
}
th.no_border {
	vertical-align:top;
}

.search_result_list {
	border-top:3px double #ccc;
	margin-bottom:15px;
	padding:7px;
}
.search_result_list h3 {
	margin:0 0 10px 0;
	font-size:120%;
	font-weight:bold;
	line-height:130%;
}
.attention {
	background:url(../../images/eventinfo/bg_attention.gif) repeat-x;
}
.attention h3 {
	background:url(../../images/eventinfo/icon_attention.gif) no-repeat;
	padding-left:40px;
}
.search_result_list td {
	vertical-align:middle;
}
.search_result_list span {
	display:inline-block;
}
.h_capacity, .h_class {
	width:58px;
}
.text_promoter {
	width:300px;
}
.text_capacity {
	width:45px;
}
.text_ganre a {
	margin-right:20px;
}
.text_m a.primary,
.text_ganre a.primary{
	font-weight:bold;}
.search_result_list .btn_apply {
	margin-top:5px;
}
.calender {margin-left:7px;}
/*SSLシール*/
.ssltrust {
	float:right;
	margin:20px;}